/*     297036 : BLANK 컨텐츠      */
.blank__297036__ {box-sizing:border-box;display:block;position:relative;width:100%;height:160px}
.blank__297036__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__297036__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__297036__ {height:5px}
}

/*     297037 : 이미지      */
.img__297037__ {max-width:100%}
.img__297037__ * {box-sizing:border-box}
.img__297037__ a {display:block;vertical-align:top}
.img__297037__ img {width:px;vertical-align:top}

/*     297038 : 한줄 텍스트      */
.text__297038__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#dddddd;letter-spacing:-.04em;line-height:1.5em;
}
.text__297038__ p a {color:#dddddd}

@media all and (min-width:1024px){
	.text__297038__ p {font-size:18px}
}

/*     297039 : BLANK 컨텐츠      */
.blank__297039__ {box-sizing:border-box;display:block;position:relative;width:100%;height:160px}
.blank__297039__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__297039__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__297039__ {height:5px}
}

/*     297040 : 이미지      */
.img__297040__ {max-width:100%}
.img__297040__ * {box-sizing:border-box}
.img__297040__ a {display:block;vertical-align:top}
.img__297040__ img {width:px;vertical-align:top}

/*     297041 : 장문 텍스트      */
.textarea__297041__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:-.06em;line-height:1.8em;
}

@media all and (min-width:1024px){
	.textarea__297041__ p {font-size:18px}
}

/*     297042 : 공백      */
.solid_line__297042__ {box-sizing:border-box;display:block;position:relative;width:100%;height:130px}
.solid_line__297042__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__297042__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__297042__ {height:30px}
}

/*     297043 : 이미지      */
.img__297043__ {max-width:100%}
.img__297043__ * {box-sizing:border-box}
.img__297043__ a {display:block;vertical-align:top}
.img__297043__ img {width:px;vertical-align:top}

/*     297044 : 타이틀 텍스트      */
.title__297044__ {font-size:0}
.title__297044__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:normal;color:#444444;letter-spacing:-.10em;line-height:1.4em;
}
.title__297044__ p:before {content:'';position:absolute;background:#000000;font-size:0}

.title__297044__.style_top p {padding-top:30px}
.title__297044__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__297044__.style_right p {padding-right:14px}
.title__297044__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__297044__.style_bottom p {padding-bottom:12px}
.title__297044__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__297044__.style_left p {padding-left:14px}
.title__297044__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__297044__.style_circle1 p {padding-left:18px}
.title__297044__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__297044__.style_circle2 p {padding-left:18px}
.title__297044__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #000000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__297044__ p {font-size:44px}
	.title__297044__.style_top p:before {width:44px}
	.title__297044__.style_right p:before {height:44px}
	.title__297044__.style_bottom p:before {width:44px}
	.title__297044__.style_left p:before {height:44px}
}

/*     297045 : 장문 텍스트      */
.textarea__297045__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:-.06em;line-height:1.8em;
}

@media all and (min-width:1024px){
	.textarea__297045__ p {font-size:18px}
}

/*     297047 : 공백      */
.solid_line__297047__ {box-sizing:border-box;display:block;position:relative;width:100%;height:0px}
.solid_line__297047__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__297047__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__297047__ {height:30px}
}

/*     297048 : 공백      */
.solid_line__297048__ {box-sizing:border-box;display:block;position:relative;width:100%;height:130px}
.solid_line__297048__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__297048__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__297048__ {height:30px}
}

/*     306003 : 이미지      */
.img__306003__ {max-width:100%}
.img__306003__ * {box-sizing:border-box}
.img__306003__ a {display:block;vertical-align:top}
.img__306003__ img {width:px;vertical-align:top}

/*     306004 : 타이틀 텍스트      */
.title__306004__ {font-size:0}
.title__306004__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:normal;color:#444444;letter-spacing:-.10em;line-height:1.4em;
}
.title__306004__ p:before {content:'';position:absolute;background:#000000;font-size:0}

.title__306004__.style_top p {padding-top:30px}
.title__306004__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__306004__.style_right p {padding-right:14px}
.title__306004__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__306004__.style_bottom p {padding-bottom:12px}
.title__306004__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__306004__.style_left p {padding-left:14px}
.title__306004__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__306004__.style_circle1 p {padding-left:18px}
.title__306004__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__306004__.style_circle2 p {padding-left:18px}
.title__306004__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #000000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__306004__ p {font-size:44px}
	.title__306004__.style_top p:before {width:44px}
	.title__306004__.style_right p:before {height:44px}
	.title__306004__.style_bottom p:before {width:44px}
	.title__306004__.style_left p:before {height:44px}
}

/*     306006 : 이미지      */
.img__306006__ {max-width:100%}
.img__306006__ * {box-sizing:border-box}
.img__306006__ a {display:block;vertical-align:top}
.img__306006__ img {width:px;vertical-align:top}

/*     306023 : 장문 텍스트      */
.textarea__306023__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:-.06em;line-height:1.8em;
}

@media all and (min-width:1024px){
	.textarea__306023__ p {font-size:18px}
}

/*     306007 : 공백      */
.solid_line__306007__ {box-sizing:border-box;display:block;position:relative;width:100%;height:0px}
.solid_line__306007__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__306007__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__306007__ {height:30px}
}

/*     306008 : 공백      */
.solid_line__306008__ {box-sizing:border-box;display:block;position:relative;width:100%;height:130px}
.solid_line__306008__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__306008__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__306008__ {height:30px}
}

/*     297925 : 블록 설정      */
.block_option__297925__ {display:table;width:100%}
.block_option__297925__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}
	.row__297925__ {display:table;width:100%;padding: 0 58px;}
	.row__297925__ > div {display:table-cell;vertical-align:middle;}

@media (max-width:1023px){
	.row__297925__ {height:320px;background-size:cover;}
}


@media (min-width:1024px){
	.row__297925__ {height:650px;background-size:cover;background-attachment: fixed;}
}

/*     297926 : 타이틀 텍스트      */
.title__297926__ {font-size:0}
.title__297926__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:normal;color:#444444;letter-spacing:-.10em;line-height:1.4em;
}
.title__297926__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__297926__.style_top p {padding-top:10px}
.title__297926__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__297926__.style_right p {padding-right:14px}
.title__297926__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__297926__.style_bottom p {padding-bottom:12px}
.title__297926__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__297926__.style_left p {padding-left:14px}
.title__297926__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__297926__.style_circle1 p {padding-left:18px}
.title__297926__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__297926__.style_circle2 p {padding-left:18px}
.title__297926__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__297926__ p {font-size:44px}
	.title__297926__.style_top p:before {width:44px}
	.title__297926__.style_right p:before {height:44px}
	.title__297926__.style_bottom p:before {width:44px}
	.title__297926__.style_left p:before {height:44px}
}

/*     297927 : 장문 텍스트      */
.textarea__297927__ p {
	display:block;margin:0;padding:0;
	font-size:14px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__297927__ p {font-size:18px}
}

/*     307537 : 장문 텍스트      */
.textarea__307537__ p {
	display:block;margin:0;padding:0;
	font-size:13px;font-weight:bold;color:#dddddd;letter-spacing:-.02em;line-height:1.8em;
}

@media all and (min-width:1024px){
	.textarea__307537__ p {font-size:13px}
}

/*     307538 : 장문 텍스트      */
.textarea__307538__ p {
	display:block;margin:0;padding:0;
	font-size:13px;font-weight:normal;color:#dddddd;letter-spacing:-.02em;line-height:1.8em;
}

@media all and (min-width:1024px){
	.textarea__307538__ p {font-size:12px}
}

/*     307539 : 장문 텍스트      */
.textarea__307539__ p {
	display:block;margin:0;padding:0;
	font-size:13px;font-weight:bold;color:#dddddd;letter-spacing:-.02em;line-height:1.8em;
}

@media all and (min-width:1024px){
	.textarea__307539__ p {font-size:13px}
}

/*     307540 : 타이틀 텍스트      */
.title__307540__ {font-size:0}
.title__307540__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:normal;color:#ffffff;letter-spacing:-.03em;line-height:1.4em;
}
.title__307540__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__307540__.style_top p {padding-top:10px}
.title__307540__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__307540__.style_right p {padding-right:14px}
.title__307540__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__307540__.style_bottom p {padding-bottom:12px}
.title__307540__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__307540__.style_left p {padding-left:14px}
.title__307540__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__307540__.style_circle1 p {padding-left:18px}
.title__307540__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__307540__.style_circle2 p {padding-left:18px}
.title__307540__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__307540__ p {font-size:32px}
	.title__307540__.style_top p:before {width:32px}
	.title__307540__.style_right p:before {height:32px}
	.title__307540__.style_bottom p:before {width:32px}
	.title__307540__.style_left p:before {height:32px}
}

/*     307759 : HTML 편집기      */
.html__307759__ * {line-height:1.4em}

